@charset "utf-8";
/* CSS Document */

/************************
* id: inquiry
************************/
#inquiry {
	font-size: 14px;
}

#inquiry p.headLine {
	color: #FFFFFF;
	font-size: 14px;
	font-weight: bold;
}

#inquiry p.title {
	color: #11238C;
	font-size: 14px;
	font-weight: bold;
}

#inquiry p.company {
	font-weight: bold;
}

#inquiry span.phone {
	font-size: 20px;
	font-weight: bold;
}